<?xml version="1.0"?>
<presentations version="7">
	<presentation src="E:\2022-2023\Elearning\BAI THI BIET ON THAY CO GIAO\TEP NGUON\Bai 7 Biet on thay giao co giao.ppt">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
	</presentation>
</presentations>
